<table border="1" class="dataframe">
  <thead>
    <tr style="text-align: right;">
      <th>img_path</th>
      <th>output_class</th>
      <th>model_confidence</th>
      <th>values</th>
      <th>confidence_plot</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe0_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.952696</td>
      <td>1.2</td>
      <td>0.952696</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe39_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.871784</td>
      <td>1.2</td>
      <td>0.871784</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe3_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.976501</td>
      <td>1.2</td>
      <td>0.976501</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe40_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.978592</td>
      <td>1.2</td>
      <td>0.978592</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe41_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.979093</td>
      <td>1.2</td>
      <td>0.979093</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe42_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.968434</td>
      <td>1.2</td>
      <td>0.968434</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe43_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.893663</td>
      <td>1.2</td>
      <td>0.893663</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe44_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.984440</td>
      <td>1.2</td>
      <td>0.984440</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe45_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.743446</td>
      <td>1.2</td>
      <td>0.743446</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe46_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.989589</td>
      <td>1.2</td>
      <td>0.989589</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe47_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.959186</td>
      <td>1.2</td>
      <td>0.959186</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe48_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.627421</td>
      <td>1.2</td>
      <td>0.627421</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe49_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.880966</td>
      <td>1.2</td>
      <td>0.880966</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe4_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.714313</td>
      <td>1.2</td>
      <td>0.714313</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe50_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.987764</td>
      <td>1.2</td>
      <td>0.987764</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe51_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.587139</td>
      <td>1.2</td>
      <td>0.587139</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe52_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.997842</td>
      <td>1.2</td>
      <td>0.997842</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe53_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.893571</td>
      <td>1.2</td>
      <td>0.893571</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe54_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.925444</td>
      <td>1.2</td>
      <td>0.925444</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe55_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.953193</td>
      <td>1.2</td>
      <td>0.953193</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe38_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.926193</td>
      <td>1.2</td>
      <td>0.926193</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe37_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.997595</td>
      <td>1.2</td>
      <td>0.997595</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe36_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.949519</td>
      <td>1.2</td>
      <td>0.949519</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe35_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.755346</td>
      <td>1.2</td>
      <td>0.755346</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe186_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.958970</td>
      <td>1.2</td>
      <td>0.958970</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe18_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.932572</td>
      <td>1.2</td>
      <td>0.932572</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe19_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.812433</td>
      <td>1.2</td>
      <td>0.812433</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe1_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.991998</td>
      <td>1.2</td>
      <td>0.991998</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe20_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.908605</td>
      <td>1.2</td>
      <td>0.908605</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe21_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.998602</td>
      <td>1.2</td>
      <td>0.998602</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe22_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.919525</td>
      <td>1.2</td>
      <td>0.919525</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe23_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.982079</td>
      <td>1.2</td>
      <td>0.982079</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe24_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.613892</td>
      <td>1.2</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe56_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.991847</td>
      <td>1.2</td>
      <td>0.991847</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe25_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.993176</td>
      <td>1.2</td>
      <td>0.993176</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe27_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.986529</td>
      <td>1.2</td>
      <td>0.986529</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe28_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.549249</td>
      <td>1.2</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe29_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.669023</td>
      <td>1.2</td>
      <td>0.669023</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe2_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.977937</td>
      <td>1.2</td>
      <td>0.977937</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe30_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.998737</td>
      <td>1.2</td>
      <td>0.998737</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe31_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.930925</td>
      <td>1.2</td>
      <td>0.930925</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe32_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.953041</td>
      <td>1.2</td>
      <td>0.953041</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe33_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.949652</td>
      <td>1.2</td>
      <td>0.949652</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe34_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.938422</td>
      <td>1.2</td>
      <td>0.938422</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe26_a0_brightness_1.2.jpg</td>
      <td>elephant</td>
      <td>0.900054</td>
      <td>1.2</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe185_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.792031</td>
      <td>1.2</td>
      <td>0.792031</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe57_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.651489</td>
      <td>1.2</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe59_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.877736</td>
      <td>1.2</td>
      <td>0.877736</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe81_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.796817</td>
      <td>1.2</td>
      <td>0.796817</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe82_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.828010</td>
      <td>1.2</td>
      <td>0.828010</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe83_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.904268</td>
      <td>1.2</td>
      <td>0.904268</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe84_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.850618</td>
      <td>1.2</td>
      <td>0.850618</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe85_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.929635</td>
      <td>1.2</td>
      <td>0.929635</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe86_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.641509</td>
      <td>1.2</td>
      <td>0.641509</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe87_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.943543</td>
      <td>1.2</td>
      <td>0.943543</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe88_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.997426</td>
      <td>1.2</td>
      <td>0.997426</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe89_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.960277</td>
      <td>1.2</td>
      <td>0.960277</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe8_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.977071</td>
      <td>1.2</td>
      <td>0.977071</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe90_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.763840</td>
      <td>1.2</td>
      <td>0.763840</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe91_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.483161</td>
      <td>1.2</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe92_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.560604</td>
      <td>1.2</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe93_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.980140</td>
      <td>1.2</td>
      <td>0.980140</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe94_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.913551</td>
      <td>1.2</td>
      <td>0.913551</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe95_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.401425</td>
      <td>1.2</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe96_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.877696</td>
      <td>1.2</td>
      <td>0.877696</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe97_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.796785</td>
      <td>1.2</td>
      <td>0.796785</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe98_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.885404</td>
      <td>1.2</td>
      <td>0.885404</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe80_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.998644</td>
      <td>1.2</td>
      <td>0.998644</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe7_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.689028</td>
      <td>1.2</td>
      <td>0.689028</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe79_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.910696</td>
      <td>1.2</td>
      <td>0.910696</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe78_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.911439</td>
      <td>1.2</td>
      <td>0.911439</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe5_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.584529</td>
      <td>1.2</td>
      <td>0.584529</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe60_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.521437</td>
      <td>1.2</td>
      <td>0.521437</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe61_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.726785</td>
      <td>1.2</td>
      <td>0.726785</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe62_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.974031</td>
      <td>1.2</td>
      <td>0.974031</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe63_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.999465</td>
      <td>1.2</td>
      <td>0.999465</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe64_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.987975</td>
      <td>1.2</td>
      <td>0.987975</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe65_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.992068</td>
      <td>1.2</td>
      <td>0.992068</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe66_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.849371</td>
      <td>1.2</td>
      <td>0.849371</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe67_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.611058</td>
      <td>1.2</td>
      <td>0.611058</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe58_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.943299</td>
      <td>1.2</td>
      <td>0.943299</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe68_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.831059</td>
      <td>1.2</td>
      <td>0.831059</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe6_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.991546</td>
      <td>1.2</td>
      <td>0.991546</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe70_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.989006</td>
      <td>1.2</td>
      <td>0.989006</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe71_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.863559</td>
      <td>1.2</td>
      <td>0.863559</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe72_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.972720</td>
      <td>1.2</td>
      <td>0.972720</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe73_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.986930</td>
      <td>1.2</td>
      <td>0.986930</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe74_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.966662</td>
      <td>1.2</td>
      <td>0.966662</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe75_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.986945</td>
      <td>1.2</td>
      <td>0.986945</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe76_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.979512</td>
      <td>1.2</td>
      <td>0.979512</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe77_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.459868</td>
      <td>1.2</td>
      <td>0.459868</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe69_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.995411</td>
      <td>1.2</td>
      <td>0.995411</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe99_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.977753</td>
      <td>1.2</td>
      <td>0.977753</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe184_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.969616</td>
      <td>1.2</td>
      <td>0.969616</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe182_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.998161</td>
      <td>1.2</td>
      <td>0.998161</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe122_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.634240</td>
      <td>1.2</td>
      <td>0.634240</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe123_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.765344</td>
      <td>1.2</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe124_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.626255</td>
      <td>1.2</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe125_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.918196</td>
      <td>1.2</td>
      <td>0.918196</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe126_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.962947</td>
      <td>1.2</td>
      <td>0.962947</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe127_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.994037</td>
      <td>1.2</td>
      <td>0.994037</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe128_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.636673</td>
      <td>1.2</td>
      <td>0.636673</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe129_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.969889</td>
      <td>1.2</td>
      <td>0.969889</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe12_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.769786</td>
      <td>1.2</td>
      <td>0.769786</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe130_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.828416</td>
      <td>1.2</td>
      <td>0.828416</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe131_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.714872</td>
      <td>1.2</td>
      <td>0.714872</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe132_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.995988</td>
      <td>1.2</td>
      <td>0.995988</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe133_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.442691</td>
      <td>1.2</td>
      <td>0.442691</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe134_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.936962</td>
      <td>1.2</td>
      <td>0.936962</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe135_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.981294</td>
      <td>1.2</td>
      <td>0.981294</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe136_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.977146</td>
      <td>1.2</td>
      <td>0.977146</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe137_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.985253</td>
      <td>1.2</td>
      <td>0.985253</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe138_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.735748</td>
      <td>1.2</td>
      <td>0.735748</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe139_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.766090</td>
      <td>1.2</td>
      <td>0.766090</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe121_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.984412</td>
      <td>1.2</td>
      <td>0.984412</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe120_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.584416</td>
      <td>1.2</td>
      <td>0.584416</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe11_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.985353</td>
      <td>1.2</td>
      <td>0.985353</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe119_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.991674</td>
      <td>1.2</td>
      <td>0.991674</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe100_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.922963</td>
      <td>1.2</td>
      <td>0.922963</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe101_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.998334</td>
      <td>1.2</td>
      <td>0.998334</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe102_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.910562</td>
      <td>1.2</td>
      <td>0.910562</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe103_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.536023</td>
      <td>1.2</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe104_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.966318</td>
      <td>1.2</td>
      <td>0.966318</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe105_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.973486</td>
      <td>1.2</td>
      <td>0.973486</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe106_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.997834</td>
      <td>1.2</td>
      <td>0.997834</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe107_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.939160</td>
      <td>1.2</td>
      <td>0.939160</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe108_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.988229</td>
      <td>1.2</td>
      <td>0.988229</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe13_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.979688</td>
      <td>1.2</td>
      <td>0.979688</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe109_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.986075</td>
      <td>1.2</td>
      <td>0.986075</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe110_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.984984</td>
      <td>1.2</td>
      <td>0.984984</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe111_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.985302</td>
      <td>1.2</td>
      <td>0.985302</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe112_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.953125</td>
      <td>1.2</td>
      <td>0.953125</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe113_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.897828</td>
      <td>1.2</td>
      <td>0.897828</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe114_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.945172</td>
      <td>1.2</td>
      <td>0.945172</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe115_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.619230</td>
      <td>1.2</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe116_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.941993</td>
      <td>1.2</td>
      <td>0.941993</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe117_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.977146</td>
      <td>1.2</td>
      <td>0.977146</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe118_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.519100</td>
      <td>1.2</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe10_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.976660</td>
      <td>1.2</td>
      <td>0.976660</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe183_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.997216</td>
      <td>1.2</td>
      <td>0.997216</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe140_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.978453</td>
      <td>1.2</td>
      <td>0.978453</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe142_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.975242</td>
      <td>1.2</td>
      <td>0.975242</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe165_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.952651</td>
      <td>1.2</td>
      <td>0.952651</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe166_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.983740</td>
      <td>1.2</td>
      <td>0.983740</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe167_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.992296</td>
      <td>1.2</td>
      <td>0.992296</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe168_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.983132</td>
      <td>1.2</td>
      <td>0.983132</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe169_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.956603</td>
      <td>1.2</td>
      <td>0.956603</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe16_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.905533</td>
      <td>1.2</td>
      <td>0.905533</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe170_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.976867</td>
      <td>1.2</td>
      <td>0.976867</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe171_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.952628</td>
      <td>1.2</td>
      <td>0.952628</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe172_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.994579</td>
      <td>1.2</td>
      <td>0.994579</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe173_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.839302</td>
      <td>1.2</td>
      <td>0.839302</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe174_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.620086</td>
      <td>1.2</td>
      <td>0.620086</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe175_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.993557</td>
      <td>1.2</td>
      <td>0.993557</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe176_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.923760</td>
      <td>1.2</td>
      <td>0.923760</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe177_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.944442</td>
      <td>1.2</td>
      <td>0.944442</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe178_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.869121</td>
      <td>1.2</td>
      <td>0.869121</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe179_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.712138</td>
      <td>1.2</td>
      <td>0.712138</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe17_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.994408</td>
      <td>1.2</td>
      <td>0.994408</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe180_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.866474</td>
      <td>1.2</td>
      <td>0.866474</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe181_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.953525</td>
      <td>1.2</td>
      <td>0.953525</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe164_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.995900</td>
      <td>1.2</td>
      <td>0.995900</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe163_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.971372</td>
      <td>1.2</td>
      <td>0.971372</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe162_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.530008</td>
      <td>1.2</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe161_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.995897</td>
      <td>1.2</td>
      <td>0.995897</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe143_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.945717</td>
      <td>1.2</td>
      <td>0.945717</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe144_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.969907</td>
      <td>1.2</td>
      <td>0.969907</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe145_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.515614</td>
      <td>1.2</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe146_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.964134</td>
      <td>1.2</td>
      <td>0.964134</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe147_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.965727</td>
      <td>1.2</td>
      <td>0.965727</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe148_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.892960</td>
      <td>1.2</td>
      <td>0.892960</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe149_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.928826</td>
      <td>1.2</td>
      <td>0.928826</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe14_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.983803</td>
      <td>1.2</td>
      <td>0.983803</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe150_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.945790</td>
      <td>1.2</td>
      <td>0.945790</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe141_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.953855</td>
      <td>1.2</td>
      <td>0.953855</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe151_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.936435</td>
      <td>1.2</td>
      <td>0.936435</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe153_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.552636</td>
      <td>1.2</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe154_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.606847</td>
      <td>1.2</td>
      <td>0.606847</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe155_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.991074</td>
      <td>1.2</td>
      <td>0.991074</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe156_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.947315</td>
      <td>1.2</td>
      <td>0.947315</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe157_a0_brightness_1.2.jpg</td>
      <td>deer</td>
      <td>0.769990</td>
      <td>1.2</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe158_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.754741</td>
      <td>1.2</td>
      <td>0.754741</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe159_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.919646</td>
      <td>1.2</td>
      <td>0.919646</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe15_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.901457</td>
      <td>1.2</td>
      <td>0.901457</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe160_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.815192</td>
      <td>1.2</td>
      <td>0.815192</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe152_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.789639</td>
      <td>1.2</td>
      <td>0.789639</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness1.2\giraffe9_a0_brightness_1.2.jpg</td>
      <td>giraffe</td>
      <td>0.880067</td>
      <td>1.2</td>
      <td>0.880067</td>
    </tr>
  </tbody>
</table>